<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="576f448ff15f82955196d7715d16b689">
  <dict>
    <!--2023-02-11 10:05:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
